import glob
from setuptools import setup, find_packages

setup(
    name="pybenzinaparse",
    version="0.2.2",
    packages=find_packages(exclude=["test_*"]),
    url="https://github.com/satyaog/pybenzinaparse",
    license="The MIT License",
    author="Satya Ortiz-Gagné",
    author_email="satya.ortiz-gagne@mila.quebec",
    description="MP4 / ISO base media file format (ISO/IEC 14496-12 - MPEG-4 Part 12) file parser",
    requires=["bitstring"],
    install_requires=["bitstring"],
    setup_requires=["pytest-runner"],
    tests_require=["pytest"],
    long_description=open("README.rst").read(),
    data_files=[("", ["README.rst", ]),
                ("tests", glob.glob("data/*"))]
)
